AutoCAD .NET :: Selection Set By Single Point?

Sep 2, 2013

I am using following lisp code to select line object by single point.

(setq pt (getpoint "
Pick a point"))(setq ss (ssget pt))
 
What is the .Net equivalent to achieve this? (select object by a single point I provide)

View 3 Replies


ADVERTISEMENT

Photoshop :: Vanishing Point - Shape Modification - Point Selection

Jul 6, 2013

As a beginner i'm learning day by day how to use photoshop. Among the functions i 'd like to handle with there's the vanishing point (in the filter menu). However i can't modify the angles of my selection to change the perspective grid.
 
Take a look on this video at 03"57 (it is what i want to do): [URL] ...... Do i have to set something up before.

View 10 Replies View Related

AutoCAD VB :: How To Single Point Hatch In VBA

Jul 14, 2000

How can I use a single point selection to hatch an area by using vba in AutoCAD 2000?

I can hatch the area by selecting a polyline. what I would like to do is have the user select a single point and the area would be hatched?

View 2 Replies View Related

AutoCAD Inventor :: Single Entity Selection

Sep 15, 2011

I'm borrowing from the samples library in the Inventor:

Public Sub GetSingleSelection()

    ' Get a feature selection from the user
    Dim oObject As Object
    Set oObject = ThisApplication.CommandManager.Pick(kPartFeatureFilter, "Pick a feature")
    MsgBox "Picked: " & oObject.Name

End Sub

Works fine, and is fairly simple, but the problem I'm having is if I press the escape key after starting the command, but before making my selection, I'm not able to start the command again.

I realize from my searching that using the Selection (Simple) sample allows for an interrupt, with some modification, was just wondering if there was something similar for this simpler selection option.

View 3 Replies View Related

AutoCAD Civil 3D :: How To Have Multiple Elevations On A Single Point

Dec 6, 2012

Is there a way to have multiple elvations on a single point?

Such as with a top & bottom of curb.

I have tried to add a component to the style, assign the name as the control, and put in the elevation

I want, but you can't have multiple points with the same name.

View 9 Replies View Related

AutoCad :: Use Command To Create Single Break Point

Sep 12, 2011

Autocad2008 has the Break, Break at Point, and Dimension Break tools. There may be other variations of the break command, but I'm not able to fined a way to quickly use any of these commands to create a very simple single break point on a single segmented line at an unequal segment. I'm surprised Break at Point doesn't fit the billet.

Example:
I've drawn vertical line 10 units long. I would like to place a single break point at 7.956 units from either endpointe of that very same line. This is not a polyline. When selected it is depicted as a line with two equal segments.

The purpose of the break is so that I can intersect a horizontal line at 7.956 units located on the vertical line.

It seems to me that with all of the break tools available, one of them should be able to accomplish this simple task on the fly. Even most basic CAD programs such as Draft It, has a break tool that performs this function easily and quickly with one mouse click and one single text box entry.

Also, the fastest way I have found to accomplish this task is to simply draw another vertical line 7.956 units over the original vertical line, and that allows me to attach my horizontal line at 0 or 180 degrees from the vertical 7.956 units. I then go back and delete the second vertical line.

View 9 Replies View Related

Paint.NET :: Plugin For Point To Point Selection?

Mar 16, 2011

Any plugin for point to point selection?

This is an importing tool I missed many times at paint.net

View 4 Replies View Related

AutoCAD Visual LISP / AutoLISP :: Repeating Break At Single Point

Nov 7, 2011

I'm creating the following macro:- (defun C:BK () (command "_BREAK" PAUSE "_F" PAUSE "@" )(princ)) to add to a shortcut key lisp file and then I want it to repeat... How do I make it repeat?

I want it to do the same as this:- *^C^C_break \_f @ but as a shortcut key in a lisp format.

View 7 Replies View Related

AutoCad 2D :: How To Break Multiple Lines At Single Point Without A Gap Along A Perpendicular Line

Apr 5, 2011

Is it possible to break multiple lines at a single point without a gap along a perpendicular line??

View 6 Replies View Related

AutoCad 2D :: Start Point Selection?

Apr 1, 2011

I draw a pline. It asks me for the start point. I type in INT. I used to get this 'x' when I was near the intersection. That is now gone. It will still go to the intersection, but I really want my 'x' back.

View 9 Replies View Related

Illustrator :: 3D Text With Single Vanishing Point

Jun 16, 2013

I am wanting to create 3D text where a vanishing point is behind the text in a perspective grid.

View 3 Replies View Related

AutoCAD .NET :: Select Attributes From Block - Point Selection

Jun 18, 2011

Is there a way to select attributes from a block if I pick a point inside the block?

View 6 Replies View Related

AutoCad :: Keep Selection Line To Stay After Placing End Point?

May 31, 2011

Is there a way to keep the selection line to stay after you place the end point? Right now the default (and my guess the only way) just removes the selection line and dots the lines selected.

View 3 Replies View Related

AutoCad :: Block And Wblock Base Point Selection

Jun 4, 2012

What method of block base point selection do you mostly use:

Screen selction point
WCS 0,0,0 point

View 9 Replies View Related

Illustrator :: Single Click Object Selection Extremely Slow

Aug 24, 2012

I don't have any particular speed issue with illustrator CS6 in general. However there is a massive speed problem when I'm trying to select on object on the artboard with a single click.
 
When selecting a object by creating a "rectangle" over the object it works fine and normal speed. When clicking the object to select it, nothing happens for about 3/4 seconds, then the loading little rainbow circle appears and loads for another 3/4 seconds...

View 3 Replies View Related

AutoCAD Civil 3D :: Node Osnap Broken - Point Selection

Dec 13, 2013

Back in LDT you used to be able to mouse over point descriptions of dragged state points to get Osnap to select the node. Civil 3D has apparently done away with this, why who knows but its very very hard to know what point your selecting if say you have a bunch of points on top of eachother. Can this be enabled anywhere?

The very mundain work around is to use 'PO to select the point entity, but it does not show the little osnap indicator on the point marker when you use 'PO.

How can I get my old Osnap node selection back?

Intel i7 2600 /z68 Gigabyte
8gigs DDR3 1800
Intel 320 Series SSD
Quadro 600 (1gig)
C3D 2013 / LDT 2009 / Win7 x64

View 4 Replies View Related

AutoCAD .NET :: Create Selection Set And Get Insert Point Of Multiple Blocks

Jul 3, 2012

What I am trying to do is create a selection set of blocks with the same name. Then step through the selection set and if the block has an attribute "Tag" with a Specific "Value" then get the insert point.

View 2 Replies View Related

AutoCAD VB :: Copy And Paste Created Selection Set To Point X Distance Away?

Aug 13, 2012

I was wable to write some code that makes some already drawn objects on autocad into a selection set.  What I need to do next is copy the selected objects and move them over like a distance of 50 to the right. 

View 7 Replies View Related

AutoCAD LT :: 2012 - Move And Stretch Base Point Selection

Feb 10, 2012

I select my objects to move, then I select my Base Point to move my objects away from, then when I select my destination point the command changes the Base Point to the selected destination point and asks me again to select a destination point.

I have realized this problem occurs not only with the move command, but also the stretch command. Also, it does not matter if I am using command modifiers or not, the problem occurs regardless.  Also, it does not matter how I hit enter using the command (keyboard enter button, space bar, or right mouse button) the problem occurs regardless, and occurs entirely AT RANDOM.

Following previous what I have attempted to resolve the problem:

 - remove the AutoCAD LT 2012 from the computer entirely and re-install

 - installed the latest LT 2012 Service Pack

 - changed the mouse to a new, wired mouse (I was already using a wired mouse in the first place)

 - change the keyboard (which I think is irrelevant since changing the mouse did not work either)

View 9 Replies View Related

CorelDRAW X3 :: How To Rotate Multiple Identical Circles (any Shape) Around A Single Point

Dec 4, 2008

I am trying to figure out how I can rotate many different circles (could really be any shape) aound a single point?  For example, say I have 10 identically sized circles and want to rotate each one tangent to a single point every 36 degrees.  Hopefully I am making sense and explaining the situation correctly.  Is there a quick method using CorelDraw's tools/features to accomplish this task?

View 14 Replies View Related

CorelDRAW Graphics Suite X4 :: Draw Single Point At The Center Of Each Circle

May 7, 2013

I'm laying out cribbage board designs for export to .dxf.  I've drawn the board holes as circles but for the dxf file what I really need is a Single Point at the center of each circle. 

So, is it possible to make single points in CorelDraw X4?  If so, is there a way I can put a single point in the center of 300 holes at once? 

View 12 Replies View Related

AutoCAD 2010 :: Copy Selection With Base Point And Paste It In Another Drawing?

May 23, 2012

Having a problem copy selection with base point and trying to past it in another drawing...

View 2 Replies View Related

Photoshop :: Turn Square Into Triangle By Reducing Length Of Top Edge To Single Point?

Mar 28, 2012

For example, I have a 10cmx10cm grid with lines every 1cm. I want to turn this square into a triangle by reducing the length of the top edge to a single point. The final image should show the vertical lines reaching up towards the top centre, while still leaving the horizontal lines 1cm apart.
 
Using DISTORT will push the vertical lines up towards the top, producing uneven spaces between the lines. How do I avoid this? know it would be easy to recreate the desired triangular grid from scratch, but this is just an example of my problem. I need to apply the solution to graphics which cannot be reproduced again - i.e. bitmaps.

View 3 Replies View Related

Photoshop :: Moving A Selection A Specific Point

Apr 27, 2009

I need to move areas of an image that I have selected using the unit of points. For example, I get corrections in our copy where I need to move certain parts of the image 8 points up or over 3 points.

I can use the measurement tool to meausure the distance but then it disappears when I try to actually move the selection. The same thing happens when I try to use guides to mark the area. I wish I could just set Photoshop to "nudge" in points instead of pixels. Is there any way to make this easier? (Photoshop CS4 version 11)

View 4 Replies View Related

Illustrator Scripting :: Resize Selection Around Custom 2D Point

May 7, 2013

I wish to resize a selection around a custom 2D point. I have had a look at the resize function:

#target illustrator
sel = app.activeDocument.selection[0];
var scale = 200;
var scaleAbout = Transformation.TOPLEFT;

[Code] .....

Which works allright but I assume that I need to use the constants defined in the Transformation class? I cannot just input a 2D point to scale around? Would be handy. I have a feeling that I need to use a transformation matrix to do this.

View 4 Replies View Related

Photoshop :: Does Feathering Start From Point Of Selection Outward To Designated Number Of Pixels

Jul 26, 2011

When I use the feather function in Ps, does the feathering start from the point of my selection (marching ants) outward to the designated number of pixels, or from the marching ants inward, or half and half, or what?

View 3 Replies View Related

Photoshop :: Change The Colour Of A Single Layered, Single Coloured Gradient (foreground To Transparent) Image

Jun 21, 2008

I would like to know how to change the colour of a single layered, single coloured gradient (foreground to transparent) image. There is nothing more to it than that other than I don't want to use the hue/saturation adjustment as it's hard to get a specific colour.

View 7 Replies View Related

Illustrator :: Use Convert Point Tool After Direct Selection Tool?

Sep 21, 2013

I don't understand if the problem is the same of this: [URL]
 
Any way i do not understand with after using -convert point tool- the tool -Direction tool- (2) do not leave me to manage both the direction handles (3). I try to upload a screenshot:
 
(1): how work Direction tool (it moves both the direction handles).

View 8 Replies View Related

AutoCad :: Design Walking Track 1 Mile From Starting Point And Finishing At The Same Point

Aug 16, 2011

I need to design a walking track 1 mile (5280 feet) from a starting point and finishing at the same point. I need to go around buildings, ponds, etc. What is the best way to tackle this? I thought about 16 splines at 330', but as soon as the spline is moved the distance changes.

View 2 Replies View Related

AutoCAD Inventor :: Setting Up Point On Different Layer To Mark Center Point Of Circle?

Nov 15, 2012

I need to find a way how to insert a point or a * on the center point of a hole and put it on a different layer. The reason for this is - I am a CAD tech for a welding shop and we cut parts out of steel and we use the dxf file format for our plasma table to cut parts. For example : if i have a 1 inch thick plate and want to put a 3/4'' hole in the plate the hole will be distorted because the hole is smaller than the material thickness. For these situation we can use the plasma table to burn a point or a dot on the center point of the hole. But to do this the point or dot must be on a different layer in the dxf.

View 2 Replies View Related

AutoCAD 2013 :: Lisp / Program That Would Do Light Point By Point Of Fixtures In Plan

Aug 7, 2013

I am looking for something a lisp or program that would do a light point by point of fixtures in a plan.

[URL]

View 1 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved